/**************************************************
*    TABLE OF CONTENTS
***************************************************
*
*    1. UNIVERSAL ELEMENTS/CLASSES
*    2. UNIVERSAL COMPONENTS
*        a. NAV
*        b. FORMS
*        c. EVENTS
*        d. FOOTER
*    3. PAGES
*        a. HOME
*        b. FAQ
*        c. SPECIAL EVENTS
*        d. EXPERIENCE
*        e. MUSIC
*        f. GALLERY
*        g. 404
*    4. POSTS
*        a. GALLERY
*    5. RESPONSIVE
*        a. Desktop - Large
*
**************************************************/



/****************************************************************************************************
*****************************************************************************************************
*	1. UNIVERSAL ELEMENTS/CLASSES
*****************************************************************************************************
****************************************************************************************************/

body {
    color: #fff !important;
    font-family: 'Raleway', sans-serif !important;
	font-size: 16px;
}

h1,
h2 {
    /* font-family: 'Abel', sans-serif !important; */
    color: #fff !important;
}

h1:after {
    content: '';
    position: relative;
    width: 100px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 10px auto;
}

h1 {
    font-size: 32px;
}

h3 {
    font-size: 20px;
}

p {
	font-size: calc((20/1280) * 100vw);
    margin-bottom: 16px;
}

a {
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}

a:hover {
    color: #aa954a;
    text-decoration: none;
}

.wpb_content_element a {
    text-decoration: underline;
}

.f18,
.f18 p {
    font-size: 18px;
}

.f19,
.f19 p {
    font-size: 19px;
}

.f20,
.f20 p {
    font-size: 20px;
}

.fluid20,
.fluid20 p {
    font-size: 1.4vw;
}

/* Headers with BG Images*/
.header-bg {
    height: 80px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-size: 100%;
    background-repeat: no-repeat;
}

/* Page Heading Text */
.heading-text,
.heading-text * {
	font-size: 20px;
	line-height: 1.6;
}

/* Buttons */
.vc_btn3 {
    background: #b59c55 !important;
    font-size: 16px !important;
    color: #fff !important;
    line-height: 1 !important;
    padding: 18px 103px !important;
}

/* Hide mobile-only elements */
.mobile {
	display: none;
}

/* Spacing for Nav */
.home .content-area {
    margin-top: 0;
}
.content-area {
    margin-top: 60px;
}

/* Fade in loading items  */
.loading {
    opacity: 0;
    transition: 0.5s;
}

/* Flex row d50-50 to t100  */
.mc-row-d50-t100 {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.mc-row-d50-t100.align-top {
    align-items: flex-start;
}
.mc-row-d50-t100>div {
    width: 100%;
}



/****************************************************************************************************
*****************************************************************************************************
*	2. UNIVERSAL COMPONENTS
*****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
*	2a. NAV
****************************************************************************************************/
nav.navbar {
	position: fixed;
    top: 0;
	z-index: 100;
	width: 100%;
    max-height: 80px;
    background: #001514;
    margin-bottom: 0px;
    border-radius: 0px;
	opacity: 0.9;
}
nav.navbar.navbar-inverse {
    border-radius: 0px;
}
nav.navbar ul.navbar-nav {
	display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
nav.navbar ul.navbar-nav #logo-navbar-middle {
	opacity: 1;
}
nav.navbar ul.navbar-nav>li {
    /* display: inline-block; */
    float: none;
}
nav.navbar ul.navbar-nav>li>a {
	padding: 1rem 0;
    text-transform: capitalize;
    font-weight: normal;
    /* font-family: 'Abel', sans-serif !important; */
    font-size: calc((20/1280) * 100vw);
    color: #fff;
	text-decoration: none;
}
nav.navbar ul.navbar-nav>li.active>a,
nav.navbar ul.navbar-nav>li>a:hover,
nav.navbar ul.navbar-nav>li.active>a:hover {
    background: transparent;
    text-decoration: underline;
    transition: 0.5s;
}
nav.navbar ul.navbar-nav>li.active {
    background: transparent;
    box-shadow: 0px 0px;
}



/****************************************************************************************************
*	2b. FORMS
****************************************************************************************************/
.wpforms-form label {
    font-size: 18px !important;
    font-weight: normal  !important;
    line-height: 1  !important;
}

.wpforms-form input {
    border: 1px solid #979797 !important;
}

.wpforms-form textarea {
    height: 80px !important;
}

.wpforms-submit {
    background: #b59c55 !important;
    color: #fff !important;
    border: 0px !important;
    margin: 0 auto !important;
    display: block !important;
    padding: 14px 103px !important;
    font-size: 19px !important;
}

/* Contact Forms */
.wpcf7-form .form__row {
    font-size: 16px;
    line-height: 1;
    text-align: center;
}

.wpcf7-form .form__row .form__column {
    display: inline-block;
    margin-bottom: 1rem;
    width: 49%;
    text-align: left;
}

.wpcf7-form .form__row .form__column.form__column--button,
.wpcf7-form .form__row .form__column.form__column--full {
    width: 99%;
}

.wpcf7-form .form__row .form__column.form__column--half {
    margin-right: 50%;
    text-align: left;
}

.wpcf7-form .form__row .form__column.form__column--button {
    text-align: center;
}

.wpcf7-form .form__row .form__column.form__column--full textarea {
    width: 98%;
}

.wpcf7-form .form__row label {
    font-weight: 300;
}

.wpcf7-form .form__row label .ast {
    color: red;
}

.wpcf7-form input {
    border: 1px solid #979797;
    border-radius: 0px;
    margin-bottom: 12px;
    padding: 0px 8px;
}

.wpcf7-form input,
.wpcf7-form textarea {
    padding: 8px;
    color: black;
}

.wpcf7-form input:not(.wpcf7-submit) {
    width: calc(100% - 8px);
    height: 26px;
}

.wpcf7-form .wpcf7-submit {
    background: #b59c55;
    color: #fff;
    border: 0px;
    font-size: 18px;
    line-height: 1;
    margin-top: 15px;
    padding: 18px 100px;
    text-transform: uppercase;
}

.wpcf7-form .wpcf7-response-output {
    border: 2px solid #b59c55 !important;
    text-align: center;
}




/****************************************************************************************************
*	2c. EVENTS
****************************************************************************************************/
.cal-table {
	margin: 0 auto 2rem auto;
	max-width: 992px;
}

.cal-table>tbody:first-child {
    border-top: 1px solid #eee;
}

.cal-table>tbody>tr {
    padding-bottom: 2rem;
}

.cal-table>tbody>tr>td {
    border-bottom: 1px solid #eee;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.cal-table .cal-logo {
	padding-right: 2rem;
}

.cal-table .cal-title {
	padding-bottom: 0.5rem;
    font-size: calc((16/1280) * 100vw);
}

.cal-table .cal-desc {
	font-size: calc((16/1280) * 100vw);
}

.cal-table .cal-ticket {
	text-align: right;
}

.cal-table .cal-ticket a {
	text-align: center;
}

.cal-table .cal-ticket a:hover {
	color: black;
}

.cal-table .cal-ticket a img{
    width: 100px;
}

.cal-table .min-100 {
    min-width: 100px;
}

.cal-table .pointer {
    cursor: pointer;
}

.cal-table .pointer:hover {
    text-decoration: underline;
}



/****************************************************************************************************
*	2d. FOOTER
****************************************************************************************************/

footer {
    padding-top: 30px;
}
footer .footer-socials {
    background: #3a3a3a;
    padding: 20px;
    text-align: center;
}

footer .footer-socials ul {
    list-style-type: none;
}

footer .footer-socials ul li {
    display: inline-block;
    padding-right: 25px;
}

footer .footer-socials ul li a {
    font-size: 36px;
    color: #b59c55;
}

footer .copyright {
    padding: 20px 0px 40px 0px;
    text-align: center;
    font-size: 14px;
}

footer .copyright a {
    color: #fff;
}

footer .copyright .mango:hover {
    color: #B49B59;
}



/****************************************************************************************************
*****************************************************************************************************
*	3. PAGES
*****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
*	3a. PAGE - Home
****************************************************************************************************/

/**************************************************
*	Home - Hero
**************************************************/
.home-hero {
    width: 100vw;
	max-height: 56vw;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}

.home-hero-video-container {
    width: 100vw;
    height: 100vh;
    max-height: 56vw;
    overflow: hidden;
}

/**************************************************
*	Home - Events
**************************************************/
#upcoming_events .vc_btn3 {
    position: absolute;
    right: 15px;
}

/**************************************************
*	Home - Gallery
**************************************************/
#home-gallery-container .vc_pageable-slide-wrapper {
	position: relative;
	height: 50vw;
}

#home-gallery-container .vc_grid-item {
	position: absolute;
	width: 25%;
	height: 33%;
}

#home-gallery-container .vc_grid-item * {
	height: 100%;
}

#home-gallery-container .vc_grid-item:nth-of-type(1) {
	top: 0;
	left: 0;
	height: 66%;
}
#home-gallery-container .vc_grid-item:nth-of-type(2) {
	top: 0;
	left: 25%;
}
#home-gallery-container .vc_grid-item:nth-of-type(3) {
	top: 0;
	left: 50%;
	width: 50%;
}
#home-gallery-container .vc_grid-item:nth-of-type(4) {
	top: 33%;
	left: 25%;
	width: 50%;
}
#home-gallery-container .vc_grid-item:nth-of-type(5) {
	top: 33%;
	left: 75%;
	height: 66%;
}
#home-gallery-container .vc_grid-item:nth-of-type(6) {
	top: 66%;
	left: 0;
	width: 50%;
}
#home-gallery-container .vc_grid-item:nth-of-type(7) {
	top: 66%;
	left: 50%;
}

/**************************************************
*	Home - Newsletter
**************************************************/

#mc-embedded-subscribe-form input[type=checkbox] {
    display: inline;
    margin-top: 0;
    margin-right: 10px;
    width: 14px;
}
#mc-embedded-subscribe-form .mc_fieldset {
    border:none;
    min-height: 0px;
    padding-bottom:0px;
}

#mc_embed_signup_scroll {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#mc_embed_signup_scroll>.mc-field-group>label {
    display: none;
}

#mc_embed_signup_scroll>.mc-field-group {
    margin-right: 20px;
    max-width: 200px;
}

#mc_embed_signup_scroll>.mc-field-group:nth-of-type(3) {
    margin-right: 0;
}

#mc_embed_signup_scroll>.mc-field-group>input {
    border: none;
    width: 100%;
    padding: 3px 10px;
    color: black;
    font-size: 20px;
}

/* PG/NSFW Selection */
#mc_embed_signup_scroll>.mc-field-group.input-group {
  margin: 0 auto;
  width: calc((3 * 200px) + (2 * 20px));
  max-width: none;
  padding-top: 2rem;
}
#mc_embed_signup_scroll>.mc-field-group.input-group strong {
  font-size: 12px;

}
#mc_embed_signup_scroll>.mc-field-group.input-group ul {
  list-style-type: none;
  margin-left: 5%;
  padding-left: 0;
}
#mc_embed_signup_scroll>.mc-field-group.input-group ul li {
  height: 24px;
}
#mc_embed_signup_scroll>.mc-field-group.input-group ul li input[type=checkbox] {
  margin-left: -20px;
  margin-right: 6px;
}
#mc_embed_signup_scroll>.mc-field-group.input-group ul li label {
  transform: translateY(-2px);
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 100;
}

#mc_embed_signup_scroll #mc-embedded-subscribe {
    border: none;
    padding: 0.5rem 2rem;
    background: #b59c55;
    font-size: 20px;
}

#mc_embed_signup_scroll #mce-responses {
    position: absolute;
}

#mc_embed_signup_scroll #mergeRow-gdpr {
  margin-right: 0;
  margin-bottom: 20px;
  width: 100%;
  max-width: none;
}

#mc_embed_signup_scroll #mergeRow-gdpr .content__gdpr p:first-of-type {
    margin-bottom: 0;
}

#mc_embed_signup_scroll #mergeRow-gdpr .content__gdpr,
#mc_embed_signup_scroll #mergeRow-gdpr .content__gdprLegal {
    margin: 0 auto;
    max-width: calc((3 * 200px) + (2 * 20px));
}

#mc_embed_signup_scroll #mergeRow-gdpr label,
#mc_embed_signup_scroll #mergeRow-gdpr label input,
#mc_embed_signup_scroll #mergeRow-gdpr p {
    font-size: 12px;
}

#mc_embed_signup_scroll #mergeRow-gdpr fieldset {
    margin-left: 5%;
}

#mc_embed_signup_scroll #mergeRow-gdpr fieldset label span {
  font-weight: normal;
}

#mc_embed_signup_scroll:hover #mergeRow-gdpr {

}



/**************************************************
*	Home - Google Maps
**************************************************/
.wpb_gmaps_widget .wpb_wrapper {
	padding: 0 !important;
}



/****************************************************************************************************
*	3b. PAGE - FAQ
****************************************************************************************************/

.faq-single h4 {
    font-size: 2vw;
    text-transform: uppercase;
}

.faq-single .vc_toggle_content p {
    margin-left: 16px;
    font-size: 1.4vw;
    line-height: 1.8;
}

.faq-single a {
    text-decoration: underline;
}



/****************************************************************************************************
*	3c. PAGE - Special Events
****************************************************************************************************/

.special-events-content {

}

.special-events-header-heading p {
    font-size: 40px;
    font-weight: 100;
}

.special-events-content-heading {
    margin-bottom: 16px !important;
}

.special-events-content-heading p {
    font-size: 32px;
    font-weight: 100;
}

.special-events-content-list ul {
    padding-left: 24px;
}



/****************************************************************************************************
*	3d. PAGE - Experience
****************************************************************************************************/

.experience-hero figure img {
    height: calc(100vh - 180px);
    width: auto;
}

.experience-row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.experience-box {
    float: none !important;
    margin: 10px;
    width: calc(50% - 20px) !important;
}

.experience-box .vc_column-inner {
    height: 100%;
    padding: calc(48 / 1024 * 100vw) !important;
}

.experience-box figure,
.experience-box figure .vc_single_image-wrapper,
.experience-box figure .vc_single_image-wrapper img {
    width: 100%;
}

.experience-box .wpb_text_column {
    margin-bottom: 0 !important;
}

.experience-our-story-grid {
    margin-bottom: 0 !important;
}



/****************************************************************************************************
*	3e. PAGE - MUSIC
****************************************************************************************************/

.box-wrapper {
    position: relative;
}

.box-wrapper .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.box-wrapper .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 75%;
}

.box-wrapper:hover .image {
  opacity: 0.3;
}

.box-wrapper:hover .middle {
  opacity: 1;
}

.box-wrapper .text {
  color: white;
  font-size: 17px;
  line-height: 1.5;
}

.widget.g-background-default,
.widget .multiSounds {
	border-radius: 0;
}



/****************************************************************************************************
*	3f. PAGE - GALLERY
****************************************************************************************************/

.vc_gitem-animated-block {
    height: 20vw;
}

.vc_gitem-animated-block .vc_gitem-zone-a {
    height: 100%;
}

.vc_gitem-animated-block .vc_gitem-zone-b {
    background: rgba(0,0,0,0.7) !important;
}

/* Prevent image rotation on hover */
.vc_grid-item-mini.vc_is-hover .vc_gitem-animated-block .vc_gitem-zone-a {
    transform: rotateX(0) !important;
}

/* Hide excerpt */
.vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-post-data-source-post_excerpt {
    display: none;
}

.gallery-title {
    margin-bottom: 4rem;
    text-align: center;
}

.gallery-videos-container {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.gallery-video {
	width: 19%;
}


.gallery-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.gallery-item {
  position: relative;
  width: calc(25% - (1rem * 3 / 2));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 2rem;
  margin-right: 2rem;
  transition: 0.5s;
}

.gallery-item:nth-of-type(4n + 4),
.gallery-item:last-of-type {
  margin-right: 0;
}

.gallery-item:before{
  content: "";
  display: block;
  padding-top: 100%;
}

.gallery-item .text-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

.gallery-item .text-container .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.gallery-item .text-container .text .title {}

.gallery-item .text-container .date {
  font-size: 16px;
}

.gallery-item .text-container .tl,
.gallery-item .text-container .br {
  position: absolute;
  height: 10%;
  width: 10%;
  border-color: white;
  border-style: solid;
}

.gallery-item .text-container .tl {
  top: 5%;
  left: 5%;
  border-width: 1px 0 0 1px;
}

.gallery-item .text-container .br {
  bottom: 5%;
  right: 5%;
  border-width: 0 1px 1px 0;
}

/* Hover animations */

.gallery-item .text-container .text .title,
.gallery-item .text-container .text .date {
  transition: 0.5s;
}

.gallery-item .text-container .tl,
.gallery-item .text-container .br {
  transition: 0.8s;
}

.gallery-item:hover .text-container .text .title,
.gallery-item:hover .text-container .text .date {
  transform: scale(0.9) translateY(10%);
  color: #b59c55;
}

.gallery-item:hover .text-container .tl,
.gallery-item:hover .text-container .br {
  opacity: 0;
  transform: scale(1.5);
  border-color: #b59c55;
}



/****************************************************************************************************
*	3g. PAGE - 404
****************************************************************************************************/
.error404 .container {
    overflow-x: hidden;
    width: 100%;
    padding: 0;
}

.error404 #primary {
    margin: 0;
    padding: 0;
}

.error404 footer {
    padding: 0;
}

.error404 .video-container {
    height: 100%;
    position: relative;
}
.error404 .video-container video {
    max-height: 56vw;
}

.error404 .video-container .page-content {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: rgba(0,0,0,0.5);
}

.error404 .video-container .page-content .text-container {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.error404 .video-container .page-content .text-container h1 {
    margin-bottom: 24px;
    font-size: 56px;
    font-weight: bold;
}
.error404 .video-container .page-content .text-container h1:after {
    content: none;
}

.error404 .video-container .page-content .text-container .page-text {
    font-size: 24px;
}

.error404 .video-container .page-content .text-container a.page-text {
    text-decoration: underline;
}


/****************************************************************************************************
*****************************************************************************************************
*    4. POSTS
*****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
*    4a. POSTS - GALLERY
****************************************************************************************************/

.container--gallery .entry-content {
  padding-top: 4rem;
}

.container--gallery .entry-content .gallery-date {
  padding-bottom: 4rem;
  text-align: center;
}


/****************************************************************************************************
*****************************************************************************************************
*    5. RESPONSIVE
*****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
*    5a. DESKTOP - LARGE (Limit fluid font-size)
****************************************************************************************************/

@media screen and (min-width: 1024px) {

    nav.navbar ul.navbar-nav>li>a {
        font-size: 20px;
    }

    p,
    .cal-table .cal-title,
    .cal-table .cal-desc {
        font-size: 16px;
    }

    .experience-box .vc_column-inner {
        padding: 48px !important;
    }

}

/****************************************************************************************************
*    4b. DESKTOP - SMALL
****************************************************************************************************/

@media screen and (max-width: 1023px) {

    .home .content-area {
        margin-top: 58px;
    }
    .home-hero {
        /* height: calc(100vh - 58px); */
    }

}
